<!DOCTYPE html>
<html>
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>
		HTML Attributes and Links
		</title>
	</head>
<body>
		<h2 id="top">HTML Attributes</h2>
		
		<p align="center"><em>Modifiers of element behavior</em></p>
		<!-- the align attribute changes the alignment of the element -->

		<h2>HTML Images</h2>

		<p align="right">
			<em>An image can be shown using &lt;img&gt; tag along with <strong>scr</strong> attribute</em>
		</p>

			<!-- alt atribute - alternate text, -->
			<!-- img tag - used to include image -->
			<a href="https://place-puppy.com" target="_blank" alt="Place Puppy">
			<img src="https://place-puppy.com/300x300" alt="Dog Image">
			</a>
			<p>
				<!-- code tag - used to display text in the browser using its monospace font -->
				<code>
					&lt;img src="https://place-puppy.com/300x300" alt="Dog Image"&gt;
				</code>
			</p>

			<!-- img tag is relative linking -->
			<img src="./images/zuittlogo.png" alt="zuitt logo">

			<p>
				<code>
					&lt;img src="h./images/zuittlogo.png" alt="Zuitt logo"&gt;
				</code>
			</p>


			<p>
				Valid image extensions are the following
			</p>
			
			<ol type="I" reversed>
				<li>png</li>
				<li>jpg</li>
				<li>gif</li>
				<li>svg</li>
				<li>webp</li>
			</ol>

			<!-- type values for ol
			1
			A
			i
			I -->

			<p>Take a look at w3schools attribute references <a href="https://www.w3schools.com/tags/ref_attributes.asp" target="_blank">here.</a>
			</p>

			<h2>HTML Links</h2>

			<h4>Absolute Link</h4>

			<a href="https://zuitt.co" target="_blank"> I'm hyperlink </a>
			<!-- target="_blank" - to open in new tab -->

			<br/>

			<h2>Relative Link</h2>

			<p>Go to <a href="./link.html">link.html</a> page</p>

			<p>Go to <a href="./images/images.html">image.html</a> page</p>

			<p> Go to
				<a href="#top">Top</a>
			</p>



</body>
</html>